.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4ad967c0-9316-41c8-8ca7-ac3894a1a4c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ad967c0-9316-41c8-8ca7-ac3894a1a4c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a33d9012-b76b-4745-aac7-83227d034afb {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a33d9012-b76b-4745-aac7-83227d034afb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b1bdfd51-d129-495b-894a-cbbd9965471e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1bdfd51-d129-495b-894a-cbbd9965471e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9ed85bb-bcdb-45ce-a651-172b55bff3da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9ed85bb-bcdb-45ce-a651-172b55bff3da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d903d29a-0a41-48c2-b9c2-ffc180b67a96 {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d903d29a-0a41-48c2-b9c2-ffc180b67a96) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0845e32a-bbb7-4ba3-a17c-f87bc999e494 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0845e32a-bbb7-4ba3-a17c-f87bc999e494) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7822a634-9d94-4168-bdb9-9552d136409d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7822a634-9d94-4168-bdb9-9552d136409d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-97d9a647-d2d3-4324-a5b3-a1aab19bcd39 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97d9a647-d2d3-4324-a5b3-a1aab19bcd39) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c281fe27-6762-434f-92a3-744f2148065a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c281fe27-6762-434f-92a3-744f2148065a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9cfe4e4a-f9d6-4346-84f0-c2e53f406257 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9cfe4e4a-f9d6-4346-84f0-c2e53f406257) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dd76f5c4-ff25-491b-b5fe-3b25cb788ffa {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd76f5c4-ff25-491b-b5fe-3b25cb788ffa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a4838845-7fd2-47b3-b2a1-bfbce964ff1c {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a4838845-7fd2-47b3-b2a1-bfbce964ff1c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0674409a-8f7e-4d9f-9fa8-3d076cc81920 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0674409a-8f7e-4d9f-9fa8-3d076cc81920) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe94a302-ee4a-4e18-adbc-634d047c3d8c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe94a302-ee4a-4e18-adbc-634d047c3d8c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a26b63f8-b8c7-4467-9349-59f8c9670902 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a26b63f8-b8c7-4467-9349-59f8c9670902) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b03b187-b26e-4dcb-8e94-c6f7c75758b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b03b187-b26e-4dcb-8e94-c6f7c75758b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0ce5fd0a-9b1e-4551-96e8-27a70c9f05d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ce5fd0a-9b1e-4551-96e8-27a70c9f05d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-38a1d5f3-8313-4843-a9b9-c5f1eff631ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38a1d5f3-8313-4843-a9b9-c5f1eff631ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-83744029-fd23-49bf-b3dc-48f24283f3e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83744029-fd23-49bf-b3dc-48f24283f3e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c608d4fd-7eaa-4bfc-a477-492df0bac6f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c608d4fd-7eaa-4bfc-a477-492df0bac6f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9d0fc31-1701-4e71-99c9-6d91b4e84fc7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9d0fc31-1701-4e71-99c9-6d91b4e84fc7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-782a4cab-57f8-47f0-b069-2a90c9c13055 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-782a4cab-57f8-47f0-b069-2a90c9c13055) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-a4838845-7fd2-47b3-b2a1-bfbce964ff1c {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}